Debian 9812 Published by

A kanboard security update has been released for Debian GNU/Linux 12 to address a SQL injection issue.



[SECURITY] [DSA 5454-1] kanboard security update


- -------------------------------------------------------------------------
Debian Security Advisory DSA-5454-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
July 16, 2023 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : kanboard
CVE ID : CVE-2023-36813

Riccardo Bonafede discovered that the Kanboard project management
software was susceptible to SQL injection.

For the stable distribution (bookworm), this problem has been fixed in
version 1.2.26+ds-2+deb12u2.

We recommend that you upgrade your kanboard packages.

For the detailed security status of kanboard please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/kanboard

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/